@import url(https://fonts.googleapis.com/css?family=Open+Sans);
* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
  text-size-adjust: 100%;
}

body {
  display: flex;
  font-family: 'Open Sans', sans-serif;
}

/* STRUCTURE */
#wrapper {
  flex: 0 1 90%;
  justify-content: flex-start;
  line-height: 20px;
}

header {
  padding: 0 15px;
}

.columns {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 5px 0;
}

.column {
  flex: 1;
  border: 1px solid;
  border-style: solid;
  border-width: 0;
  margin: 2px;
  /* padding: 10px; */
}

.column:first-child {
  margin-left: 0;
}

.column:last-child {
  /* margin-right: 0; */
}

.quote {
  padding: 0 0 10px 0;
}

#c2 {
  flex: 1 0 50%;
}

#header {
  border-bottom-width: 1px;
}

#c2r1 {
	padding: 5px;
}

#c2c1 {
  flex: 2;
  padding: 25px;
  flex-basis: 60%;
}

#c2c2 {
	flex: 1 0 35%
}

footer {
  padding: 0 15px;
}

img {
  width: 100%;
}

pre {
  display: none;
  max-width: 60em;
  overflow: auto;
}

a {
  color: black;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#c1 {
  display: flex;
  min-width: fit-content;
  flex: 0 1	auto;
  border-right-width: 1px;
  padding: 2%;
  padding-top: 8%;
  justify-content: flex-start;
}

p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color: #fff;
}

h3 {
  display: block;
  font-size: 24px;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: 500;
}
h4 {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 500;
}

#title {
  text-align: center;
  padding: 2rem;
  font-size: 3rem;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  background-color: #fff;
  justify-content: center;
	margin: 0;
}

.menu-item {
  flex: 1 1 auto;
}

img#biopic {
  float: right;
  width: 50%;
  padding: 2%;
}

img#guernica_win {
  width: 70%;
  padding: 2%;
}

img#guernica_nomination {
  width: 70%;
  padding: 2%;
}
div#access_icons {
  display: flex;
  flex: 1 0 20%;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}

#c2r0 {
  display: flex;
  flex: 1 0 50%;
  flex-direction: row;
  padding: 5px;
  border-bottom: solid;
  border-bottom-width: 1px;
}

#c2r0 img {
  width: 3rem;
}

#c2r0 #title {
  display: flex;
  justify-content: center;
  flex: 4 0 auto;
}

.hidden {
	display: none;
}

.imageURI {
	margin:  10px 10px 10px 0;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    /* border-top: 1px solid #eee; */
}

hr#news {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #eee;
    /* border-top: 1px solid #eee; */
}
